*{outline: none;}
img {border: 0;}

#nav{
	width:978px;
	height:26px;
	border:1px solid #959495;
	background-image:url(http://www.dk.co.uk/static/cs/uk/11/styles/css/images/nav_gradient.png);
	background-repeat:repeat-x;
	background-position:top;
	font-size:12px;
}
ul#topnav {
	margin:0; 
	padding:0;
	float:left;
	width:650px;
	list-style:none;
}
ul#topnav li {
	float:left;
	margin:0;
	padding:0;
	border-left:1px solid #fff;
	border-right:1px solid #bbb;
	position:relative;
}
ul#topnav li a {
	display:block;
	padding:5px 8px 0 8px;
	height:21px;
	text-decoration:none;
	z-index:98;
}
ul#topnav li:hover a, ul#topnav li a:hover {

}
ul#topnav  li.navSocial{
	border:0;
}
ul#topnav  li.navSocial a{
	padding:4px 0 0 8px;
	height:22px;
}



ul#topnav li .sub {
	position:absolute;	
	z-index:99;
	top:26px; 
	left:-2px;
	background:#fff;
	float:left;
	border-bottom:1px solid #959495;
	border-left:1px solid #959495;
	border-right:1px solid #959495;
	display: none;
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .sub ul{
	margin: 0; 
	padding: 0;
	width: 180px;
	float: left;
	list-style:none;
}
ul#topnav .sub ul li {
	width: 100%;
	padding:0;
	background:none;
	border:none;
}
ul#topnav .sub ul li h2 {

}
ul#topnav .sub ul li h2 a {

}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	padding:4px 10px 3px 10px;
	background:none;
	font-weight:normal;
	border-top:1px solid #d4d6d7;
}
ul#topnav .sub ul li:hover, ul#topnav .sub ul li a:hover { 
	text-decoration: none;
	border:none;
	font-weight:normal;
	color:#fff;
}
ul#topnav .sub ul li a:hover{
	background:#f03;
	padding:4px 10px 3px;
	border-top:1px solid #d4d6d7;
}



#container {
	margin:auto;
	margin-bottom:5px;
	width:768px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	text-align: center;
	}

#nav{
	position:relative;
	width:978px;
	height:26px;
	border:1px solid #959495;
	background-image:url(http://www.dk.co.uk/static/cs/uk/11/styles/css/images/nav_gradient.png);
	background-repeat:repeat-x;
	background-position:top;
	font-size:12px;
}

#navbar {
   	width:978px;
	height:auto;
	background-position:top;
	font-size:12px; }
#navbar li {
   list-style: none;
   float: left;}
#navbar li a {
   display: block;
   padding: 3px 8px;
   color: #000;
   text-decoration: none; }
#navbar li a:hover {
   color: #f03;
   text-decoration: none; }
#navbar li ul {
 z-index:10000;
   display: none;
   width: 174px; /* Width to help Opera out */
   background-color: #fff;}
#navbar li:hover ul, #navbar li.hover ul {
   display: block;
   position: absolute;
   margin: 1px 0 0 -2px;
   padding: 0; }
#navbar li:hover li, #navbar li.hover li {
   float: none; }
#navbar li:hover li a, #navbar li.hover li a {
  border-bottom:1px solid #c5c5c5;
	border-left:1px solid #c5c5c5;
	border-right:1px solid #c5c5c5;
   color: #000; }
#navbar li li a:hover {
  background-color: #f03;
  color: white; }
  
#searchFrame{
	float:right;
	padding:0 3px 0 0;
	width:300px;
}
#searchFrame input[type=text]{
	float:left;
	width:200px;
	height:14px;
	font-size:11px;
	margin:3px 0 0 0;
}
input.searchBtn {
  	color:#fff;
  	position: absolute; top: 0px; right: 6px;
	margin: 3px 6px 0 0;
  	font-size:12px;
  	font-weight:bold;
  	padding-bottom:4px;
	width:59px;
	height:18px;
  	text-decoration: none;
  	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f70338), to(#cc0637));
  	background: -moz-linear-gradient(top, #f70338, #cc0637);
  	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#f70338, endColorStr=#cc0637);
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#f70338, endColorStr=#cc0637);
  	display:inline-block;
  	border:0;
  	cursor:pointer;
}
input.searchBtn:hover {
  	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ff6666), to(#ff2e3f));
  	background: -moz-linear-gradient(top, #ff6666, #ff2e3f);
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff6666, endColorstr=#ff2e3f);
  	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#ff6666, endColorStr=#ff2e3f);
} 
  

